@import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);

/* default */ 
.no-padding{ padding-right:0; padding-left:0;}
.no-pd-left{ padding-left:0;}
.no-pd-right{ padding-right:0;}
a {color: #233645;}
h1{font-size:20px;line-height:140%; margin:0 0 10px 0; }
h2{font-size:18px;line-height:140%; margin:0 0 8px 0; }
h3{ font-size:15px; font-weight:bold; margin:0 0 5px 0;  line-height:140%;}
h4{ font-size:14px;line-height:140%;}
a:hover, a:focus{ text-decoration:none;}
.mrg-btm-40{margin-bottom:40px;}
.mrg-btm-30{margin-bottom:30px;}
.mrg-btm-20{margin-bottom:20px;}
.mrg-btm-15{margin-bottom:15px;}
.mrg-btm-10{margin-bottom:10px;}
p{ font-family:tahoma; font-size:14px; line-height:160%;margin: 0 0 10px 0;}

@font-face {
    font-family: 'osp';
    src: url('myfonts/128692627-OSP_Le-patin-helvete.eot');
    src: url('myfonts/128692627-OSP_Le-patin-helvete.eot?#iefix') format('embedded-opentype'),
         url('myfonts/128692627-OSP_Le-patin-helvete.woff') format('woff'),
         url('myfonts/128692627-OSP_Le-patin-helvete.ttf') format('truetype'),
         url('myfonts/128692627-OSP_Le-patin-helvete.svg#osp_le-patin-helvetemedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{font-family:  'Droid Arabic Kufi', serif; background:#fdfefe url(images/bg.png) repeat-x; }

.top-bar{ background: url(images/bar.png) repeat-x; height:47px; float:right; width:100%;}
.top-bar .btn{ font-family:arial; float:left; padding:7px 10px; height:34px; border-radius:0; margin:0;border:0;  border-right:1px solid #e8eef1; }
.top-bar .btons{border-left:1px solid #e8eef1; }
.top-bar .btons2{ font-size:16px;}
.top-bar .btons3{ font-size:18px; padding: 4px 10px;}

.logo{margin-top: 30px;}
.search{margin-top: 55px;}
.search .form-control{height: 38px;border: 1px solid #c6dce8; border-radius:0;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0);box-shadow: inset 0 1px 1px rgba(0,0,0,0);}
.search .btn{border: 1px solid #c6dce8;height: 38px; color:#2a6592; background:#ebebeb; border-radius:0;}

.navbar-default{ background-color:#2a6592;-moz-box-shadow: 0 2px 4px rgba(0,0,0,.17);-webkit-box-shadow: 0 2px 4px rgba(0,0,0,.17);box-shadow: 0 2px 4px rgba(0,0,0,.17);}
.navbar {min-height: 40px;border-radius: 0;border: 0;}
.navbar-collapse {padding-left: 0;padding-right: 0;}
.navbar-default .navbar-nav>li>a {color: #FFF;padding: 11px 28px 9px;font-size: 14px;text-shadow: 0 1px 0 rgba(0,0,0,.17);}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {color: #fff;background-color: #1E537A;}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {color: #fff;background-color: #1E537A;}

.widget .top-green{font-weight: bold;float:right; width:100%;height: 35px;background-color: #c7cf2b; text-align:center; font-size:14px;line-height: 270%;color: #fff;}
.widget .top-blue{font-weight: bold;float:right; width:100%;height: 35px;background: url(images/top-blue.png) no-repeat left top #2a6592; font-size:13px;line-height: 270%;color: #fff; padding-right:10px;}
.widget .top-pic{float:right; width:100%; position:relative;}
.widget .top-pic .txt{font-weight: bold;font-size: 13px; width:100%; position: absolute; height:34px; background-color:rgba(0, 0, 0, 0.59); text-align:center; bottom:0; color:#fff; padding:8px 0 0;}
.widget .bdy{float:right; width:100%; padding:10px;border: 1px solid #dadada;background-color: #f7f9f9;}
.widget .bdy2{padding:0;}

#ticker {height: 221px;overflow: hidden;list-style: none;margin: 0; padding:0;}
#ticker li {font-size:14px; float: right;margin:0 0 10px; padding: 0 0 10px ;list-style: none;  background: url(images/ticker-spacer.png) bottom center no-repeat;}
#ticker .date, #ticker .txt{ width:100%; float:right; }
#ticker .date{font-size:13px; color:#8f8f8f;}

.serv{border-bottom:1px solid #ebecec;float:right;width:100%;}
.serv-first{float:right;background: no-repeat  center; width:23%;  height:50px;}
.serv-spacer{ height:50px; float:right; width:1%; background:url(images/btn-spacer.png) no-repeat center center;}
.serv-txt{font-weight: bold;float:right;width:76%;color: #39454d;font-size: 13px; padding:15px 15px 0 0; }

.upslider{float:right; width:100%; padding-left:27%; position:relative;}
.upslider .cover{ position:absolute; left:0;  z-index:100;bottom: 0;top: 0;}
.upslider .cover img{max-height: 100%;}
.carousel-control{z-index:101;}


.news-title{float:right; width:100%; padding:0 0 0 0; margin:0 0 15px 0; border-bottom:2px solid #2a6592;  }
.news-title a{ color:#2a6592;}
.news-item{float:right; width:100%; }
.news-visual{float:right; width:34%;position:relative;}
.news-cover{position:absolute; left:0; top:0; bottom:0;  z-index:102;}
.news-cover img{max-height: 100%;}
.news-txt{float:left; width:62%; font-size:13px;}

.loc1{ background:url(images/loc1.png) right 5px center no-repeat #fff; padding-right:25px;}
.loc2{ background:url(images/loc2.png) right 5px center no-repeat #fff; padding-right:25px;}
.loc3{ background:url(images/loc3.png) right 5px center no-repeat #fff; padding-right:35px;}
.loc4{ background:url(images/loc4.png) right 5px center no-repeat #fff; padding-right:35px;}
.loc5{ background:url(images/loc3.png) right 5px center no-repeat ; padding-right:35px; font-weight:bold; font-size:17px;}
.loc6{ background:url(images/loc4.png) right 5px center no-repeat; padding-right:35px; font-weight:bold;  font-size:17px;}
input.date{ width:113px; float:right; background:url(images/date.png) right 5px center no-repeat #fff; padding-right:25px;}
.select{ background:url(images/select.png) left 2px center no-repeat #fff;}

.btn-primary {background-color: #357cb3;}
.btn{ font-size:14px;}

input[type=date]::-webkit-inner-spin-button {  -webkit-appearance: none; display: none;}

.netbustxt{ font-size:13px; margin-bottom:10px;}

.sitemap{float:right; width:100%; padding:30px 0; background-color:#454d53; font-size:13px; border-top:5px solid #353535;}
.sitemap a{ color:#fff;}
.sitemap .first a{ color: #c6ce2d;font-size: 17px;}
.sitemap li.first{ margin-bottom:10px; width:100%;list-style:none;}
.sitemap li{ list-style:disc;margin-bottom:8px; width:100%;float: right; color:#fff;}

footer{float:right; width:100%; padding:15px 0;text-align:center; color:#fff; font-size:13px; background-color:#343434; } 

.kav .top{ line-height: 120%;float:right; width: 100%;height: 72px;border: 1px solid #dadada;background-color: #f3f3f3;font-size: 24px; }
.kav .top .first{float:right; width: 9%; height: 70px; padding:14px 2% 14px 0; background-color: #e5e5e5; text-align:center;}
.kav .top .sconed{float:right; width: 12%; height: 70px; padding:7px 1%; background-color: #e5e5e5; text-align:center;}
.kav .top .third{float:right; width: 29%; height: 70px; padding:8px 2% 0; text-align:center;}
.kav .top .big-arrow{float:right; width:13%; height: 70px; padding:0 1%; }
.kav .top .big-arrow img{max-height: 100%;}
.kav .top .last{float:left; width: 8%; height: 70px; padding:5px 3%; text-align:center;font-size: 24px;}





.kavon .top{ margin-bottom:5px; float:right; width: 100%;height:auto;border: 1px solid #dadada;background-color: #f3f3f3;font-size: 14px; }
.kavon .top:hover{ border-color: #2a6496;}
.kavon .top.up{color:#fff; border: 1px solid #dadada; background-color: rgba(98, 98, 98, 1);}
.kavon .top.up .first{background-color: rgba(229, 229, 229, 0.21);}
.kavon .top.up .big-arrow img{ opacity:0.1;}
.kavon .top.up .last{font-weight: normal;}
.kavon .top .first{float:right; width: 9%; height: auto;  background-color: #e5e5e5; text-align:center;}
.kavon .top .sconed{float:right; width: 12%; height: 30px; padding:0 1%; background-color: #e5e5e5; text-align:center;}
.kavon .top .third{float:right; width: 29%; height: 30px; padding:0 2% 0; text-align:center;}
.kavon .top .big-arrow{float:right; width:13%; height: 30px; padding:0 1%; }
.kavon .top .big-arrow img{max-height: 100%;}
.kavon .top .last{float:left;   width: 14%;  height: 30px;  font-weight: bold;  line-height: 31px;  }
.kavon .top .last a{ margin:0 2px;}









thead{  color:#fff;
background: #258dc8; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI1OGRjOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNThkYzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #258dc8 0%, #258dc8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#258dc8), color-stop(100%,#258dc8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #258dc8 0%,#258dc8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #258dc8 0%,#258dc8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #258dc8 0%,#258dc8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #258dc8 0%,#258dc8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#258dc8', endColorstr='#258dc8',GradientType=0 ); /* IE6-8 */
}

.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td {
border: 3px solid rgba(221, 221, 221, 0.0);}
.table7{ width:14.31%; float: right;}
.table-bordered {border: 3px solid #fff;}
tbody{background: #F3F3F3;}
.table-bordered>thead>tr>th{ font-size:16px; padding: 7px 8px 3px;}
.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th{ background-color:#eaeaea;}

article h1{color:#1E537A;}
article img{ margin-bottom:15px;}

.wakt{   line-height: 2.5;}

.tow-kavs{float: right;  width: 100%;  margin: 0 0 5px;  padding:0 15px;}

.kavon .top {background:#e5e5e5;   margin-bottom: 8px; }  
.kavon .top .busat-first{width: 13%;  float: right;  text-align: center;  padding-top:2px; font-size:18px;  font-weight: bold;}
.kavon .top .busat-line{line-height: 34px;background:#F2F2F2;width:87%; float:right; }  
.kavon .top .busat-line .hover{line-height: 34px;background:#F2F2F2;width:100%; float:right; }  
.kavon .top .busat-line .hover:hover{background:#C7CF2B; }
.kavon .top .busat-line .third, .kavon .top .busat-line .big-arrow, .kavon .top .busat-line .last{ border-bottom:1px solid #dadada;}
.kavon .top .big-arrow{width: 7%;}
.kavon .top .third{width: 39.5%;}
.kavon .top.up .busat-line{background: rgba(0,0,0,0);}
.kavon .top.up .busat-line .third, .kavon .top.up .busat-line .big-arrow, .kavon .top.up .busat-line .last{ border-bottom:0px solid #dadada;}


@media (min-width: 1200px){
.container {width: 990px;}
}
@media (max-width: 768px){
.navbar-nav {margin: 7.5px 0;}
.cat h1{font-size:18px;}
}
@media (max-width: 420px){
.kav .top{ font-size: 18px; }
.kav .top .third{ width: 29%;}
.kav .top .first {width: 0%;}
}


#form1{ border-top:1px solid #F4F4F4; padding-top:20px; margin-top:20px;}

.form {
	float: left;
	width: 900px;
	margin-top: 62px;
	
	text-align: right;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	direction: rtl;
}
.select-style, .text-field-style { border:1px solid  #E6E6E6;
	background-color: #fff;
	clear: right;
	height: 42px;
	width: 300px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-right: 12px;
	margin: 0 0 6px 12px;
}

.text-field-style-date {
  border: 1px solid #E6E6E6;
  background-color: #fff;
  clear: right;
  height: 42px;
  width: 300px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  padding-right: 12px;
  margin: 0 0 6px 12px;  text-align: right;
  }
.text-area-style {
border:1px solid  #E6E6E6;
	background-color: #fff;
	float: right;
	height: 170px;
	width: 87%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-right: 12px;
	margin-bottom: 6px;
}
.btns-style { float:right;
	background-color: #2A6592;
	height: 45px;
	width: 142px;
	border-top-style: none;
	border-right-style: none;
	border-bottom: 2px solid rgba(0,0,0,.3);
	border-left-style: none;
	margin-left: 6px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	cursor: pointer;
	font-size: 20px;
	margin-bottom: 6px;
}
.btns-style:hover{background-color: #21567E;	border-bottom: 2px solid rgba(0,0,0,.0);}
.lable-date{ 
  margin: 10px 0;
 }